div#header ul#navbar a.newsletter {
	width: 75px;
	background: url(/htdoc/images/n/pl/navbar.newsletter.gif) no-repeat;
}
div#header ul#navbar a.sitemap {
	width: 86px;
	background: url(/htdoc/images/n/pl/navbar.sitemap.gif) no-repeat;
}


ul#section li.s1 h3 {
	background: url(/htdoc/images/n/pl/section.s1.gif) no-repeat center top;
}
ul#section li.s2 h3 {
	background: url(/htdoc/images/n/pl/section.s2.gif) no-repeat center top;
}
ul#section li.s3 h3 {
	background: url(/htdoc/images/n/pl/section.s3.gif) no-repeat center top;
}
